COMMUNITY

GLIBC 2.29 on latests Haxe nightly builds

Hej,

Latests nightly builds give me that error : haxe: /lib/x86_64-linux-gnu/libm.so.6: version GLIBC_2.29 not found (required by haxe)
I wonder if I can update glibc on my Debian 10 without corrupting my system as I’ve read on some forums, if anyone can advice me, thanks a lot.

It’s ok, I’ve built from sources, no need nightly builds anymore…